{
	"@metadata": {
		"authors": [
			"Bjankuloski06",
			"Brest"
		]
	},
	"maintenance": "Пушти скрипти за одржување",
	"maintenance-desc": "[[Special:Maintenance|Вики-посредник]] за разни скрипти за одржување",
	"right-maintenance": "Пуштање на скрипти за одржување преку [[Special:Maintenance]]",
	"maintenance-backlink": "Назад кон изборот на скрипта",
	"maintenance-header": "Одберете скрипта подолу за извршување.\nДо секоја скрипта стои нејзин опис",
	"maintenance-error-badini": "Податотеката metadata.ini е оштетена или недостасува. Преземете го додатокот Maintenance повторно",
	"maintenance-error-invalidtype": "Не ја најдов наведената скрипта",
	"maintenance-error-badargs": "Не ги наведовте сите потребни можности",
	"maintenance-generic-done": "готово",
	"maintenance-generic-username": "Корисничко име",
	"maintenance-generic-password": "Лозинка",
	"maintenance-generic-reason": "Причина",
	"maintenance-cleanupTable-dry-run": "Пушти на суво",
	"maintenance-cleanupTable-check": "Проверувам неправилни наслови...",
	"maintenance-cleanupTable-checkfix": "Проверувам и поправам погрешни наслови...",
	"maintenance-cleanupTable-progress": "$1 $2: $3% завршено на $4; преостанува $5 [$6/$7] $8/сек <$9% подновено>",
	"maintenance-cleanupTable-missingparam": "$1: Недостасува параметарот $2",
	"maintenance-cleanupTable-processing": "Обработувам $1...",
	"maintenance-cleanupTable-finished": "Завршив со $1... {{PLURAL:$1|подновен е $2|подновени се $2}} од вкупно $3 {{PLURAL:$1|ред|реда}}",
	"maintenance-option-quiet": "Притаи изводи што не се однесуваат на грешки",
	"maintenance-option-globals": "Дај извод на глобални на крајот од обработката за отстранување грешки",
	"maintenance-option-confirm": "Потврди",
	"maintenance-option-batch-size": "Пушти волку постапки по пакет. По основно: $1",
	"maintenance-option-required": "(задолжително)",
	"maintenance-option-optional": "(незадолжително)",
	"maintenance-output-success": "$1 е успешно извршено!",
	"maintenance-output-failure": "$1 не сработи успешно!",
	"maintenance-attachLatest": "Користете го овој образец за да ги поправите ставките во табелата каде page_latest е наместено на 0",
	"maintenance-attachLatest-desc": "Поправи ги ставките page_latest во табелата",
	"maintenance-attachLatest-option-fix": "Всушност поправи ги записите. Во спротивно ќе работи на суво",
	"maintenance-attachLatest-output-begin": "Барам страници со page_latest наместено на 0...",
	"maintenance-attachLatest-output-notime": "$1 $2 [[$3]] не можете да го пронајдете времето на најновата преработка?!",
	"maintenance-attachLatest-output-norev": "$1 $2 [[$3]] време на посл. прер.: $4. Не можам да ја пронајдам назнаката на преработката",
	"maintenance-attachLatest-output-found": "$1 $2 [[$3]] време на најнова верзија: $4, назнака на прер.: $5",
	"maintenance-attachLatest-output-done": "Готово! Обработив $1 {{PLURAL:$1|страница|страници}}.",
	"maintenance-attachLatest-output-dryrun": "Ова беше сработено на суво. Пуштете одново со „{{int:maintenance-attachLatest-option-fix}}“ за да го подновите page_latest.",
	"maintenance-benchmarkPurge": "Користете го овој образец за испробате колку време им треба да функциите за чистење на Squid",
	"maintenance-benchmarkPurge-desc": "Стави праг на функциите за чистење на Squid",
	"maintenance-benchmarkPurge-option-count": "Колку URL-адреси да му се даваат на Squid за чистење",
	"maintenance-benchmarkPurge-error-nosquid": "Прагот за чистење на Squid не врши работа без да Squid да го поддржува.",
	"maintenance-benchmarkPurge-output-numsquids": "Има $1 определени {{PLURAL:$1|опслужувач|опслужувачи}} на Squid:",
	"maintenance-benchmarkPurge-output-trial": "$1 {{PLURAL:$1|наслов|наслови}} за $2 мс (секој по $3 мс)",
	"maintenance-changePassword": "Овој образец служи за менување на лозинка на корисник",
	"maintenance-changePassword-desc": "Измена на лозинка на корисник",
	"maintenance-changePassword-error-nouser": "Нема таков корисник: $1",
	"maintenance-changePassword-output-set": "Поставена е лозинката за $1",
	"maintenance-checkAutoLoader": "Користете го овој образец за да извршите извесни проверки на исправноста на АвтоВчитувачот",
	"maintenance-checkAutoLoader-desc": "Проверки на исправноста на АвтоВчитувачот",
	"maintenance-checkAutoLoader-output-list2": "$1: Погрешна податотека: се наоѓа во $2, наведена во $3",
	"maintenance-checkBadRedirects": "Користете го овој образец за да видите дали страниците означени како пренасочувања се навистина пренасочувања",
	"maintenance-checkBadRedirects-desc": "Барај неправилни пренасочувања",
	"maintenance-checkBadRedirects-output-header": "Примам пренасочувања ...",
	"maintenance-checkBadRedirects-output-found": "Пронајдов $1 {{PLURAL:$1|пренасочување|пренасочувања}}.\nПроверувам дали има лоши пренасочувања...",
	"maintenance-checkBadRedirects-output-footer": "Готово.",
	"maintenance-checkImages": "Послужете се со овој образец за да дознаете кои слики на вашето вики се оштетени",
	"maintenance-checkImages-desc": "Проверка на слики - дали постојат, дали се читливи и тн.",
	"maintenance-checkImages-output-noaccess": "$1: не е месно достапна",
	"maintenance-checkImages-output-missing": "$1: недостасува",
	"maintenance-checkImages-output-isdir": "$1: е директориум",
	"maintenance-checkImages-output-truncated": "$1: скратено, било $2",
	"maintenance-checkImages-output-mismatch": "$1: несовпаѓање на големината DB=$2, вистинска=$3",
	"maintenance-checkImages-output-good": "Добри слики: $1/$2",
	"maintenance-checkSyntax": "Користете го овој образец за да ја проверите синтаксата на сите PHP-податотеки во МедијаВики",
	"maintenance-checkSyntax-desc": "Проверка на синтаксата сите PHP-податотеки во МедијаВики",
	"maintenance-checkSyntax-option-with-extensions": "Исто така повтори ја папката за додатоци",
	"maintenance-checkSyntax-option-path": "Конкретна патека (податотека или директориум) за проверка - или со апсолутна патека, или релативна на основата на оваа воспоставка на МедијаВики",
	"maintenance-checkSyntax-option-list-file": "Список на податотеки или директориуми за проверка",
	"maintenance-checkSyntax-option-modified": "Проверувај ги само податотеките што се изменети (бара SVN-клиент со наредбен ред)",
	"maintenance-checkSyntax-option-syntax-only": "Провери ја исправноста само на синтаксата, прескокни ги предупредувањата за стил на кодот",
	"maintenance-checkSyntax-output-parsekit": "Ја проверувам синтаксата (користејќи прасерски прибор)",
	"maintenance-checkSyntax-output-phpl": "Ја проверувам синтаксата (користејќи php -l; ова може да трае долго)",
	"maintenance-checkSyntax-output-footer": "Готово! Проверени се $1 податотеки. Пронајдени се $2 неуспешни и $3 предупредувања",
	"maintenance-checkSyntax-output-svnlist": "Го преземам списокот од Subversion...",
	"maintenance-checkSyntax-output-buildlist": "Составувам список на податотеки...",
	"maintenance-checkSyntax-output-error": "Грешка во $1 - ред $2: $3",
	"maintenance-checkSyntax-output-warning": "Предупредување во податотеката $1: пронајдено е $2",
	"maintenance-checkSyntax-error-nofile": "Грешка: не можам да ја најдам податотеката или директориумот $1",
	"maintenance-checkSyntax-error-cantopen": "Не можам да ја отворам податотеката $1",
	"maintenance-checkSyntax-error-svnerr": "Грешка при преземањето на списокот на податотеки од Subversion!",
	"maintenance-checkUsernames": "Користете го овој образец за да проверите кои кориснички имиња се неважечки поради промени во псотавките. Ако по пуштањето на оваа скрипта не добиете ништо, тоа значи дека сите кориснички имиња се важечки",
	"maintenance-checkUsernames-desc": "Потврдете дека корисничките имиња во базата се всушност важечки",
	"maintenance-checkUsernames-error-notvalid": "Неважечко корисничко име: „$3“ (корисн. назнака: $2)",
	"maintenance-cleanupCaps": "Користете го овој образец за да поправите оштетени страници изменувајќи го $wgCapitalLinks",
	"maintenance-cleanupCaps-desc": "Скрипта за средување на големи букви",
	"maintenance-cleanupCaps-option-namespace": "Број на имен. простор кајшто треба да се исчисти големи букви",
	"maintenance-cleanupCaps-output-islower": "„$1“ е веќе со мали букви.",
	"maintenance-cleanupCaps-output-clash": "„$1“ е прескокнато. „$2“ веќе постои",
	"maintenance-cleanupCaps-output-dryrun": "„$1“ -> „$2“: СРАБОТЕНО НА СУВО - НЕ Е ПРЕМЕСТЕНО",
	"maintenance-cleanupCaps-error-noneed": "$wgCapitalLinks е вклучено -- нема потреба од чистење на врски со големи букви.",
	"maintenance-cleanupSpam": "Послужете се со овој образец за да отповикате уредувања со кои се вметнати надворешни спам-врски",
	"maintenance-cleanupSpam-desc": "Чистење на сиот спам за дадено домаќинско име",
	"maintenance-cleanupSpam-option-hostname": "Домаќинското име што ве спамираше",
	"maintenance-cleanupSpam-output-found": "Пронајдов $1 {{PLURAL:$1|статија што го содржи|статии што го содржат}} $2",
	"maintenance-cleanupSpam-output-false": "Погрешно совпаѓање",
	"maintenance-cleanupSpam-output-blanking": "целосно бришење",
	"maintenance-cleanupSpam-output-reverting": "отповикување",
	"maintenance-cleanupSpam-error-invalid": "Не претставува важечко домаќинско име: $1",
	"maintenance-cleanupSpam-error-noid": "Внатрешна грешка: нема страница за назнаката $1",
	"maintenance-clearInterwikiCache": "Послужете се со овој образец за наполно да го исчистите меѓускладот во меѓупроектни",
	"maintenance-clearInterwikiCache-desc": "Чистење на сите меѓупроектни врски на сите јазици од меѓускладот",
	"maintenance-createAndPromote": "Овој образец служи за создавање на нов корисник и негово унапредување во администратор.\nШтиклирајте го кутивчето за „бирократ“ ако сакате корисникот воедно да биде и во бирократ",
	"maintenance-createAndPromote-desc": "Создај корисник и унапреди го во администратор",
	"maintenance-createAndPromote-option-bureaucrat": "Унапреди го корисникот во бирократ",
	"maintenance-createAndPromote-output-creating": "Го создавам и унапредувам корисникот $2...",
	"maintenance-createAndPromote-error-password": "Се појави грешка во внесената лозинка: $1",
	"maintenance-deleteBatch": "Овој образец користи за групно бришење на слики.\nВнесувајте само една страница по ред",
	"maintenance-deleteBatch-desc": "Групно бришење на страници",
	"maintenance-deleteRevision": "Овој образец служи за групно бришење на преработки.\nВнесувајте само по еден број на преработка во секој ред",
	"maintenance-deleteRevision-desc": "Отстрани преработки од базата на податоци",
	"maintenance-initEditCount-desc": "Одново пресметај го бројот на уредувањата на корисниците",
	"maintenance-initSiteStats": "Овој образец служи за одново пресметување на статистики, назначувајќи дали сакате да одновно да ги пресметате и прегледите на страниците",
	"maintenance-initSiteStats-desc": "Одново пресметај ги статистиките на мрежното место",
	"maintenance-moveBatch": "Овој образец служи за групно преместување на страници.\nВО секој ред треба да има наведено изворна страница и целна страница, одделени со знакот „|“",
	"maintenance-moveBatch-desc": "Групно преместување на страници",
	"maintenance-reassignEdits-desc": "Презадај уредувања од еден корисник на друг",
	"maintenance-runJobs-desc": "Пушти ги задачите во редицата на задачи",
	"maintenance-runJobs-option-maxjobs": "Највеќе задачи за пуштање",
	"maintenance-runJobs-option-type": "Тип на задача за извршување",
	"maintenance-runJobs-option-procs": "Број на постапки што ќе се користат",
	"maintenance-runJobs-option-exclusive": "Работи една по една скрипта runJobs. Истекот е 1800 секунди.",
	"maintenance-runJobs-error-invalidprocs": "Мора да наведете помеѓу 1 и 1000 постапки",
	"maintenance-showJobs-desc": "Прикажи список на задачи во редот на чекање",
	"maintenance-showJobs-option-group": "Прикажи број на задачи по тип",
	"maintenance-sql": "Овој образец служи за вршење на SQL-барање од базата на податоци.",
	"maintenance-sql-desc": "Изврши SQL-барање",
	"maintenance-sql-option-file": "SQL за извршување",
	"maintenance-sql-output-aff": "Барањето е во ред. {{PLURAL:$1|Засегнат е $1 ред|Засегнати се $1 реда}}",
	"maintenance-sql-error-cantopen": "Не можам да ја отворам вносната податотека",
	"maintenance-showCacheStats-desc": "Прикажи Memcached статистики",
	"maintenance-eval": "Овој образец служи за проверка на PHP-код во МедијаВики околина.",
	"maintenance-eval-desc": "Проверка на PHP-кодот во МедијаВики околина",
	"maintenance-update": "Да користам UPDATE кога подновувам табела? Отшриклирајте ако сакате наместо тоа да користам DELETE/INSERT.",
	"maintenance-noviews": "Штиклирајте го ова за да го спречите ажурирањето на бројот на прегледи на страниците",
	"maintenance-invalidname": "Неважечко корисничко име!",
	"maintenance-userexists": "Корисникот веќе постои!",
	"maintenance-invalidtitle": "Неважечки наслов „$1“!",
	"maintenance-titlenoexist": "Назначениот наслов („$1“) не постои.",
	"maintenance-failed": "НЕУСПЕШНО",
	"maintenance-deleted": "ИЗБРИШАНО",
	"maintenance-revdelete": "Бришење на {{PLURAL:$3|преработка|преработки}} $1 од викито $2",
	"maintenance-revnotfound": "Преработката $1 не е пронајдена!",
	"maintenance-showCacheStats-edits": "Број на уредувања: $1",
	"maintenance-showCacheStats-articles": "Број на страници во главниот именски простор: $1",
	"maintenance-showCacheStats-pages": "Број на страници: $1",
	"maintenance-showCacheStats-users": "Број на корисници: $1",
	"maintenance-showCacheStats-admins": "Број на администратори: $1",
	"maintenance-showCacheStats-images": "Број на податотеки: $1",
	"maintenance-showCacheStats-views": "Број на прегледи на страниците: $1",
	"maintenance-showCacheStats-update": "Ја обновувам базата на податоци{{int:ellipsis}}",
	"maintenance-move": "Ја преместувам страницата $1 во $2{{int:ellipsis}}",
	"maintenance-movefail": "Настана грешка при преместувањето: $1.\nОткажување на преместувањето",
	"maintenance-error": "Грешка: $1",
	"maintenance-memc-fake": "Работите со FakeMemCachedClient. Не може да се наведат статистики",
	"maintenance-memc-requests": "Барања",
	"maintenance-memc-withsession": "со седница:",
	"maintenance-memc-withoutsession": "без седница:",
	"maintenance-memc-total": "вкупно:",
	"maintenance-memc-parsercache": "Расчленувачки меѓусклад",
	"maintenance-memc-hits": "погодоци:",
	"maintenance-memc-invalid": "неважечки:",
	"maintenance-memc-expired": "истечени:",
	"maintenance-memc-absent": "отсутно:",
	"maintenance-memc-stub": "праг за никулци:",
	"maintenance-memc-imagecache": "Меѓусклад на сликите",
	"maintenance-memc-misses": "промашувања:",
	"maintenance-memc-updates": "подновувања:",
	"maintenance-memc-uncacheable": "некеширливи:",
	"maintenance-memc-diffcache": "Меѓусклад на разликата",
	"maintenance-reassignEdits": "Овој образец служи за презадавање на уредувања од еден корисник на друг.",
	"maintenance-re-from": "Име на корисникот чиишто уредувања се презадаваат",
	"maintenance-re-to": "Име на корисникот кому му се презадаваат уредувањата",
	"maintenance-re-force": "Презадај дури и ако целниот корисник не постои",
	"maintenance-re-rc": "Не ја подновувај табелата на скорешни промени",
	"maintenance-re-report": "Прикажи ги подробностите од измените, но не ги применувај",
	"maintenance-re-nf": "Корисникот $1 не е пронајден",
	"maintenance-re-rr": "Повторно пушти ја скриптата без „$1“ за да ажурирате.",
	"maintenance-re-ce": "Тековни уредувања: $1",
	"maintenance-re-de": "Избришани уредувања: $1",
	"maintenance-re-rce": "Записи во скорешните промени: $1",
	"maintenance-re-total": "Вкупно записи за менување: $1",
	"maintenance-re-re": "Презадавањето на уредувањата{{int:ellipsis}} е завршено"
}
